<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld3504m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distribution by Child Account (tfgld3504m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to display how the parent account's total amount is distributed across the child accounts.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>You can only use this session for ledger accounts that have a <Link href="/baanerp/tf/glossary/glossary#Sublevel.tf" role="glossary">sublevel</Link> greater than zero.</Paragraph>
			<Paragraph>To change the settings such as the fiscal year and the period range, return to the <GUIRef href="/baanerp/tf/gld/tfgld3501m000" role="session">Ledger History (tfgld3501m000)</GUIRef> session and on the <GUIRef href="" role="menu">Specific</GUIRef> menu, click <GUIRef href="/baanerp/tf/gld/tfgld3501m000#set.history.range" role="formcommand">Set History Range</GUIRef>. The <GUIRef href="/baanerp/tf/gld/tfgld3503s000" role="session">Set History Range (tfgld3503s000)</GUIRef> session starts, which you can use to enter the selection criteria.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000456" role="manual">Ledger history</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tfgld008.leac" OtherIDs="tfgld008.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Child Ledger Account</Title>
			</Header>
			<FuncDesc>The child <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.parent.leac" OtherIDs="parent.leac.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Parent Ledger Account</Title>
			</Header>
			<FuncDesc>The parent <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun.tf" role="glossary">ledger account</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.bus.partner" OtherIDs="bus.partner.name"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Partner</Title>
			</Header>
			<FuncDesc>If you started this session from the <GUIRef href="/baanerp/tf/gld/tfgld3530m000" role="session">Ledger History by Business Partner (tfgld3530m000)</GUIRef> session, this field displays the business partner for which you display the amounts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.prdf" OtherIDs="z.prdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">For Period</Title>
			</Header>
			<FuncDesc>The period or range of periods for which you display the amounts.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.group"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Display for Company</Title>
			</Header>
			<FuncDesc>The source of the history data.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="z.compnr.str"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Display for Company</Title>
			</Header>
			<FuncDesc>The financial company for which you display the data.</FuncDesc>
			<SimpleSection><Paragraph>If you display the history for all companies in a multicompany structure, this field is empty.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.ptyp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Period Type</Title>
			</Header>
			<FuncDesc>The period type for which you display the data.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="screen.duac"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Accounting Scheme</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#AccounScheme.tf" role="glossary">accounting scheme</Link> for which you display the data.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Home Currency</Title>
			</Header>
			<FuncDesc>The home currency in which SSA ERP displays the amounts.</FuncDesc>
			<SimpleSection><Paragraph>From the Tools menu, choose Rotate Currency to switch home currencies.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.final"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Include Not Finalized</Title>
			</Header>
			<FuncDesc>Indicates whether the amounts include non-finalized transactions.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="amnt.curr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Actual Amount</Title>
			</Header>
			<FuncDesc>The balance amount on the child ledger account.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg.curr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget</Title>
			</Header>
			<FuncDesc>The budgeted amount for the child ledger account.</FuncDesc>
			<SimpleSection><Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="var.curr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Variance</Title>
			</Header>
			<FuncDesc>The difference between the actual amount and the budgeted amount.</FuncDesc>
			<SimpleSection><Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="perc.var.curr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">%Var</Title>
			</Header>
			<FuncDesc>The difference between the actual amount and the budgeted amount, expressed as a percentage.</FuncDesc>
			<SimpleSection><Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="z.year"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To/Inclusive</Title>
			</Header>
			<FuncDesc>SSA ERP displays the amounts from the start of the displayed year and to the end of the displayed period.</FuncDesc>
			<SimpleSection><Paragraph>If the period is the current, open period, SSA ERP displays the amounts posted to the dimension to date.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="amnt.upto.curr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Actual Amount</Title>
			</Header>
			<FuncDesc>The total amount posted to the ledger account during the fiscal year up to the end of the period.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="budg.upto.curr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budget</Title>
			</Header>
			<FuncDesc>The budgeted amount for the child ledger account.</FuncDesc>
			<SimpleSection><Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="var.upto.curr.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Variance</Title>
			</Header>
			<FuncDesc>The difference between the actual amount and the budgeted amount.</FuncDesc>
			<SimpleSection><Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="perc.upto.var.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">%Var</Title>
			</Header>
			<FuncDesc>The difference between the actual amount and the budgeted amount, expressed as a percentage.</FuncDesc>
			<SimpleSection><Paragraph>If you defined a budget for the ledger account in the <GUIRef href="/baanerp/tf/fbs" role="module" Update="No">Controlling</GUIRef> module, this field has a value.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="start.finalized.trans"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Finalized Transactions</Title>
			</Header>
			<FuncDesc>Starts the <Link href="/baanerp/tf/gld/tfgld3509m000" role="session">Finalized Transactions (tfgld3509m000)</Link> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="start.non.finalized.trans"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Non-Finalized Transactions</Title>
			</Header>
			<FuncDesc>Starts the <Link href="/baanerp/tf/gld/tfgld3508m000" role="session">Non-Finalized Transactions (tfgld3508m000)</Link> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
